.e_detail_f_
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#ffffff;
}
.e_detail_h_
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	FONT-WEIGHT:bold;
}
.e_detail_h_35
{
	color:#ff0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bolder;
}
.e_detail_table
{
	text-align:left;
}
